General reference · Government Verification Sources

Chile

Servicio de Registro Civil e Identificación (SRCel)

SRCel is Chile’s official government authority responsible for issuing and maintaining civil and identity records. Incode’s platform connects to this database via SINACOFI, a private entity, and clients must independently obtain credentials through their own contract with SINACOFI, allowing them to access the SRCel database as part of their verification flows.

Verification Type

Verification Type Supported Document Types Data That Can Be Verified
Data Identification Card Identification Number (RUT/RUN), Document Number

Standalone API

POST /omni/process/government-validation?countryCode=CHL

Request Body

{
"personalNumber": "12345678-9",
"idNumber": "A123456789"
}

Response Body

{
    "valid": true,
    "statusCode": 0,
    "governmentValidation": {
        "validationStatus": {
            "value": "0",
            "status": "OK",
            "key": "ok"
        },
        "ocrValidation": [
            {
                "value": "true",
                "status": "OK",
                "key": "documentNumber"
            },
            {
                "value": "true",
                "status": "OK",
                "key": "personalNumber"
            },
            {
                "value": "true",
                "status": "OK",
                "key": "ocr"
            }
        ],
        "ocrValidationOverall": {
            "value": "100.0",
            "status": "OK"
        },
        "overall": {
            "value": "100.0",
            "status": "OK"
        }
    }
}
Was this page helpful?